# tuple_element< _GLIBCXX_NUM_ARGS, tuple< _T1, _T2, _T3, _T4, _T5, _T6, _T7, _T8, _T9, _T10 > > Struct Template Reference

List of all members.

### template<typename _T1, typename _T2, typename _T3, typename _T4, typename _T5, typename _T6, typename _T7, typename _T8, typename _T9, typename _T10>
struct tuple_element< _GLIBCXX_NUM_ARGS, tuple< _T1, _T2, _T3, _T4, _T5, _T6, _T7, _T8, _T9, _T10 > >

## Public Types

- typedef _GLIBCXX_T_NUM_ARGS_PLUS_1 type

The documentation for this struct was generated from the following file:

- tuple_iterate.h